Removed Osmrender export test
[rails.git] / Gemfile.lock
index 7f82e55327b46eaccb427acdeb18f34beec5381e..4709cd1957672fdf359c91764acaeadc7f8b2456 100644 (file)
@@ -2,69 +2,75 @@ GEM
   remote: http://rubygems.org/
   specs:
     SystemTimer (1.2.3)
-    actionmailer (3.1.1)
-      actionpack (= 3.1.1)
-      mail (~> 2.3.0)
-    actionpack (3.1.1)
-      activemodel (= 3.1.1)
-      activesupport (= 3.1.1)
+    actionmailer (3.2.2)
+      actionpack (= 3.2.2)
+      mail (~> 2.4.0)
+    actionpack (3.2.2)
+      activemodel (= 3.2.2)
+      activesupport (= 3.2.2)
       builder (~> 3.0.0)
       erubis (~> 2.7.0)
-      i18n (~> 0.6)
-      rack (~> 1.3.2)
+      journey (~> 1.0.1)
+      rack (~> 1.4.0)
       rack-cache (~> 1.1)
-      rack-mount (~> 0.8.2)
       rack-test (~> 0.6.1)
-      sprockets (~> 2.0.2)
-    activemodel (3.1.1)
-      activesupport (= 3.1.1)
+      sprockets (~> 2.1.2)
+    activemodel (3.2.2)
+      activesupport (= 3.2.2)
       builder (~> 3.0.0)
-      i18n (~> 0.6)
-    activerecord (3.1.1)
-      activemodel (= 3.1.1)
-      activesupport (= 3.1.1)
-      arel (~> 2.2.1)
+    activerecord (3.2.2)
+      activemodel (= 3.2.2)
+      activesupport (= 3.2.2)
+      arel (~> 3.0.2)
       tzinfo (~> 0.3.29)
-    activeresource (3.1.1)
-      activemodel (= 3.1.1)
-      activesupport (= 3.1.1)
-    activesupport (3.1.1)
+    activeresource (3.2.2)
+      activemodel (= 3.2.2)
+      activesupport (= 3.2.2)
+    activesupport (3.2.2)
+      i18n (~> 0.6)
       multi_json (~> 1.0)
-    addressable (2.2.6)
-    arel (2.2.1)
+    addressable (2.2.7)
+    arel (3.0.2)
     builder (3.0.0)
-    coffee-rails (3.1.1)
+    cocaine (0.2.1)
+    coffee-rails (3.2.2)
       coffee-script (>= 2.2.0)
-      railties (~> 3.1.0)
+      railties (~> 3.2.0)
     coffee-script (2.2.0)
       coffee-script-source
       execjs
-    coffee-script-source (1.1.3)
-    composite_primary_keys (4.1.1)
-      activerecord (~> 3.1)
+    coffee-script-source (1.2.0)
+    composite_primary_keys (5.0.1)
+      activerecord (~> 3.2.0)
+    deadlock_retry (1.2.0)
     dynamic_form (1.1.4)
     erubis (2.7.0)
-    execjs (1.2.9)
+    execjs (1.3.0)
       multi_json (~> 1.0)
-    faraday (0.7.5)
-      addressable (~> 2.2.6)
-      multipart-post (~> 1.1.3)
-      rack (< 2, >= 1.1.0)
+    faraday (0.7.6)
+      addressable (~> 2.2)
+      multipart-post (~> 1.1)
+      rack (~> 1.1)
     hike (1.2.1)
-    httpclient (2.2.3)
+    http_accept_language (1.0.2)
+    httpclient (2.2.4)
     i18n (0.6.0)
-    json (1.6.1)
-    libv8 (3.3.10.2)
+    iconv (0.1)
+    journey (1.0.3)
+    jquery-rails (2.0.1)
+      railties (>= 3.2.0, < 5.0)
+      thor (~> 0.14)
+    json (1.6.5)
+    libv8 (3.3.10.4)
     libxml-ruby (2.2.2)
-    mail (2.3.0)
+    mail (2.4.1)
       i18n (>= 0.4.0)
       mime-types (~> 1.16)
       treetop (~> 1.4.8)
-    memcache-client (1.8.5)
-    memcached (1.3.5)
+    memcached (1.4.1)
     mime-types (1.17.2)
-    multi_json (1.0.3)
-    multipart-post (1.1.3)
+    multi_json (1.1.0)
+    multipart-post (1.1.5)
     nokogiri (1.5.0)
     oauth (0.4.5)
     oauth-plugin (0.4.0.rc2)
@@ -72,20 +78,21 @@ GEM
       oauth (~> 0.4.4)
       oauth2
       rack
-    oauth2 (0.5.1)
-      faraday (~> 0.7.4)
-      multi_json (~> 1.0.3)
+    oauth2 (0.5.2)
+      faraday (~> 0.7)
+      multi_json (~> 1.0)
     open_id_authentication (1.1.0)
       rack-openid (~> 1.3)
-    pg (0.11.0)
+    paperclip (2.7.0)
+      activerecord (>= 2.3.0)
+      activesupport (>= 2.3.2)
+      cocaine (>= 0.0.2)
+      mime-types
+    pg (0.13.2)
     polyglot (0.3.3)
-    prototype-rails (3.1.0)
-      rails (~> 3.1)
-    rack (1.3.5)
+    rack (1.4.1)
     rack-cache (1.1)
       rack (>= 0.4)
-    rack-mount (0.8.3)
-      rack (>= 1.0.0)
     rack-openid (1.3.1)
       rack (>= 1.1.0)
       ruby-openid (>= 2.1.8)
@@ -93,45 +100,40 @@ GEM
       rack
     rack-test (0.6.1)
       rack (>= 1.0)
-    rails (3.1.1)
-      actionmailer (= 3.1.1)
-      actionpack (= 3.1.1)
-      activerecord (= 3.1.1)
-      activeresource (= 3.1.1)
-      activesupport (= 3.1.1)
+    rails (3.2.2)
+      actionmailer (= 3.2.2)
+      actionpack (= 3.2.2)
+      activerecord (= 3.2.2)
+      activeresource (= 3.2.2)
+      activesupport (= 3.2.2)
       bundler (~> 1.0)
-      railties (= 3.1.1)
-    rails-i18n-updater (1.0.1)
-      actionpack
-      activesupport
-      rails
-    railties (3.1.1)
-      actionpack (= 3.1.1)
-      activesupport (= 3.1.1)
+      railties (= 3.2.2)
+    rails-i18n (0.5.1)
+      i18n (~> 0.5)
+    railties (3.2.2)
+      actionpack (= 3.2.2)
+      activesupport (= 3.2.2)
       rack-ssl (~> 1.3.2)
       rake (>= 0.8.7)
       rdoc (~> 3.4)
       thor (~> 0.14.6)
     rake (0.9.2.2)
-    rdoc (3.11)
+    rdoc (3.12)
       json (~> 1.4)
-    rinku (1.4.1)
-    rmagick (2.13.1)
+    rinku (1.5.1)
     ruby-openid (2.1.8)
     sanitize (2.0.3)
-      nokogiri (< 1.6, >= 1.4.4)
-    sass (3.1.10)
-    sass-rails (3.1.4)
-      actionpack (~> 3.1.0)
-      railties (~> 3.1.0)
-      sass (>= 3.1.4)
-      sprockets (~> 2.0.0)
-      tilt (~> 1.3.2)
-    sprockets (2.0.3)
+      nokogiri (>= 1.4.4, < 1.6)
+    sass (3.1.15)
+    sass-rails (3.2.4)
+      railties (~> 3.2.0)
+      sass (>= 3.1.10)
+      tilt (~> 1.3)
+    sprockets (2.1.2)
       hike (~> 1.2)
       rack (~> 1.0)
-      tilt (!= 1.3.0, ~> 1.1)
-    therubyracer (0.9.9)
+      tilt (~> 1.1, != 1.3.0)
+    therubyracer (0.9.10)
       libv8 (~> 3.3.10)
     thor (0.14.6)
     tilt (1.3.3)
@@ -140,7 +142,7 @@ GEM
       polyglot
       polyglot (>= 0.3.1)
     tzinfo (0.3.31)
-    uglifier (1.0.4)
+    uglifier (1.2.3)
       execjs (>= 0.3.0)
       multi_json (>= 1.0.2)
     validates_email_format_of (1.5.3)
@@ -150,24 +152,26 @@ PLATFORMS
 
 DEPENDENCIES
   SystemTimer (>= 1.1.3)
-  coffee-rails (~> 3.1.0)
-  composite_primary_keys (>= 4.1.1)
+  coffee-rails (~> 3.2.1)
+  composite_primary_keys (>= 5.0.0)
+  deadlock_retry (>= 1.2.0)
   dynamic_form
+  http_accept_language (>= 1.0.2)
   httpclient
+  iconv
+  jquery-rails
   libxml-ruby (>= 2.0.5)
-  memcache-client
-  memcached
+  memcached (>= 1.4.1)
   oauth-plugin (>= 0.4.0.pre7)
   open_id_authentication (>= 1.1.0)
+  paperclip (~> 2.0)
   pg
-  prototype-rails
-  rails (= 3.1.1)
-  rails-i18n-updater
+  rails (= 3.2.2)
+  rails-i18n (>= 0.5.1)
   rinku (>= 1.2.2)
-  rmagick
   sanitize
-  sass-rails (~> 3.1.0)
+  sass-rails (~> 3.2.3)
   therubyracer
   timecop
-  uglifier
+  uglifier (>= 1.0.3)
   validates_email_format_of (>= 1.5.1)